uuid: 9685255e-27fa-4f90-a70c-d7f8a5a402d0
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_contact_block_title
    - group.type.project
id: group.project.field_contact_block_title
field_name: field_contact_block_title
entity_type: group
bundle: project
label: 'Digital Presence / Contact Block Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
